/*--
	Theme Name: PCSS
	Template: CherryFramework
--*/

body {background-color: #777777!important; color: #333333}
h1 {line-height:1.3!important}
h2 {font-size:30px!important; line-height:1.3!important}
h3 {font-size:24px!important; line-height:1.3!important}
h4 {font-size:22px!important; line-height:1.4!important}
p + h2, p + h3, p + h4 {margin-top:30px}
.btn {background-color:#ffba01!important; background-image:none!important}
.home .motopress-wrapper.content-holder.clearfix, .tm-copyright, .logo_tagline, #back-top {display:none!important}
#content {padding-top:20px!important}
.title-section .title-header {text-align: left!important; margin:0!important}
.title-section {padding-bottom:0!important}
.pagination {text-align:left!important}
.wpcf7-form p.field input {max-width:570px; color:#555}
ul#supersized {margin:0!important}
#grey-cover {background:#777777; height: 800px;width: 2500px;position: fixed; top:700px}

/* HEADER */

.logo img, .logo_h img {max-width:150px}
.nav-wrap {padding: 15px 0!important}
.nav__primary {padding-top:5px!important}
.nav__primary .sf-menu > .menu-item > a {margin-top:2px}
.nav__primary .sf-menu > .menu-item.link > a {overflow: inherit!important;}
.nav-wrap.isStuck {background-color:#ffba01!important; border-color:#d09700!important;}


/* HOMEPAGE */

.home .offer .parallax-box {padding: 60px 0 140px}
.offer .parallax-box .logo {width: 100%; max-width:400px!important}
.parallax-box h1 {margin: 55px 0 40px 10px!important; text-shadow: 2px 2px rgba(0,0,0, .2);}
.parallax-box .btn {margin-left: 10px!important}

/* SEARCH */

.searchpcss h2.post-title {font-size:24px; margin:0}
.searchpcss .post__holder .post-header .post-title {margin:0}
.searchpcss .post_content .btn-primary {display:none}

.searchpcss .post_wrapper, .searchpcss article.post__holder {margin-bottom:20px}

/* .searchpcss article .post-header .post-title a {color:#00aeb4}*/


/* FOOTER */


.footer {color:#cccccc; padding: 30px 0 15px!important; background-color: #777777!important}
.footer-text-add {padding-top:10px; font-size:14px; color: #cccccc}
.footer-contact {text-align:right; font-size:18px; line-height:36px}
.footer input[type="text"] {padding:0 10px; height:36px!important; font-size:14px!important; margin:0!important; border: none!important;}
.footer input[type="submit"] {height:36px!important; width:36px; border-radius:0!important;}
.footer .input-btn:before {content: url(/wp-content/uploads/search-icon.png);}
.footer .input-btn input {padding:0 20px!important;}
.footer .input-btn {margin-left:-10px!important}
.footer-contact span {color:#ffffff}
.footer-contact b {font-weight:normal}
.footer span a {color:#ffffff!important; cursor:pointer}
.footer span a:hover {color:#ffffff!important}
.footer .copyright {padding:5px 0}
.footer form {margin-bottom:30px}
.footer-line {height:2px;border-bottom:1px solid #999999;}


/* MEDIA QUERIES */

@media (min-width: 1201px)
{
.fullwidth .span12, .searchpcss .span12 {margin-left: 130px; width: 970px;}
}

@media (max-width: 1200px) and (min-width: 980px)
 {
.nav__primary .sf-menu > .menu-item {margin: 0 0 0 18px!important;}
.nav__primary .sf-menu > .menu-item.link {margin: 0 0 0 30px!important}
.nav__primary .sf-menu > .menu-item.link > a {padding: 10px 15px!important;}
 }

@media (max-width: 979px) and (min-width: 768px)
 {
.nav__primary .sf-menu > .menu-item {margin: 0 0 0 12px!important;}
.nav__primary .sf-menu > .menu-item.link {margin: 0 0 0 12px!important}
.nav__primary .sf-menu > .menu-item.link > a {padding: 10px 8px!important;}
  /*.fullwidth .span4, .fullwidth .span6 {width:100%}
p.span6.field {margin-left:0}*/
 }

@media (max-width: 979px)
{
.parallax-bg-inner {width:120%!important;}
.footer .span6, .footer .span4, .footer .span8 {width:100%}
.footer .copyright {padding: 5px 10px;text-align:center}
.footer-contact {text-align:center; margin-bottom:20px}
.footer .footer-text {margin: 10px 0;text-align:center;}
}

@media (max-device-width: 979px)
{
.parallax-bg-inner {height:auto!important}
}


@media (max-width: 767px)
{
.motopress-wrapper.header, .offer .parallax-box .logo {display:none!important}
  .title-section .title-header {margin-bottom:0!important}
.parallax-box h1 {max-width:60%}
.mn-navigation-wrap .mn-menu-wrap ul {padding-top:15px!important}
.mn-navigation-wrap .mn-menu-wrap li a {color:#ffffff!important}
}

@media (max-width: 500px)
{
  h1 {font-size:36px!important;}
.parallax-bg-inner {width:130%!important;}
.home .offer .parallax-box {padding:20px 0 40px}
.parallax-box h1 {margin: 30px 0 20px 10px!important; font-size:24px!important;max-width:70%}
.footer-contact b {display:block; color:#777; height:1px}
.parallax-box .btn > span { font-size: 18px; padding: 10px 25px;}
}

@media (max-width: 350px)
{
.parallax-bg-inner {width:155%!important;}
  }